## libgdsii 0.1+ds.1

=== debian/changelog ===
libgdsii (0.1+ds.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - New standards version 4.3.0 - no changes
  * debian/watch:
    - Upstream now makes releases. Pick them instead

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 29 Jan 2019 17:19:20 +0100

libgdsii (0~20180625gitfe93c1d+ds.1-3) unstable; urgency=medium

  * debian/man/GDSIIConvert.txt:
    - Fix error in man page

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 18 Dec 2018 13:05:11 +0100

libgdsii (0~20180625gitfe93c1d+ds.1-2) unstable; urgency=medium

  * debian/tests: Added autopkgtest

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 29 Nov 2018 20:55:56 +0100

libgdsii (0~20180625gitfe93c1d+ds.1-1) unstable; urgency=low

  * Initial release (Closes: #906024)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 26 Aug 2018 20:47:21 +0200
