## libgdsii 0.2%2Bds.1

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                txt2man
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/electronics-team/libgdsii
 Vcs-Git: https://salsa.debian.org/electronics-team/libgdsii.git
 Homepage: https://github.com/HomerReid/libGDSII
