## libgdsii 0.2+ds.1

=== debian/changelog ===
libgdsii (0.2+ds.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:45:50 +0100

libgdsii (0.2+ds.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - New standards version 4.4.0 - no changes
    - DH level 12
    - Depend on debhelper-compat instead of having debian/compat file

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 18 Oct 2019 21:49:48 +0200
