=== debian/tests/control ===
Tests: link-to-library
Depends: libgdsii-dev, g++, pkg-config
